@charset "utf-8";

.shindegoList01{

}
.ishinarrow{
  border-bottom: solid 0px !important;
}
.ishinarrow a{
  padding: 0 !important;
}
.ishinarrow a img{
  width: 100%;
}
.ishindego_youtube{
  position: relative;
  padding: 56% 0 0 0;
  width: 100%;
  margin: 0 auto 20px;
}
.ishindego_youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.ishindego_first_area{
  background: #dcf5f9;
}
.ishindego_first_area h3 {
    position: relative;
    bottom: -40px;
    padding: 4.5px 0;
    width: 100%;
    margin: 0 0 30px 0;
}
.ishindego_first_area h3 img{
    width: 100%;
}
.ishindego_youtube_area {
  visibility: unset !important;
  margin: 0 0 100px 0;
}
.ishindego_button .button01{
  margin: 0 auto 20px;
}
.bx-wrapper {
    overflow: hidden;
}
.ba-slide iframe{
  width: 100%;
}
.bx-wrapper {
  background: #fff !important;
}
h2.act_bg{
  margin-bottom: 0 !important;
}

h3.h3title{
  margin-bottom: 0 !important;
}
.h4title{
  background: #1dac42 !important;
  color: #fff !important;
  padding: 2% 5% 2% 5%  !important;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 1 !important;
}
@media screen and (max-width: 480px) {

  .ishindego_first_area h3 {
      position: relative;
      bottom: -40px;
      padding: 4.5px 0;
      margin: 0 auto 5%;
      width: 90%;
  }
  .ishindego_youtube{
    position: relative;
    padding: 56% 0 0 0;
    width: 90%;
    margin: 0 auto 5%;
  }
  .ishinarrow a {
      padding: 0 0 17% 0!important;
      margin: 0 0 10% 0;
  }
  .ishindego_youtube_area {
    visibility: unset !important;
    margin: 0 auto 5%;
    width: 90%;
  }
  .ba-slide {
    width: 300px !important;
    margin: 0 25px;
  }
  .bx-wrapper .bx-controls-direction a {
    position: absolute;
    margin-top: -29px;
  }
  .bx-controls{
    z-index: 999;
  }
}
